/*
Theme Name: udaipurplus - Child
Theme URI: http://themeforest.net/user/freshface/portfolio
Description: Premium WordPress Theme
Author: FRESHFACE
Author URI: http://themeforest.net/user/freshface/portfolio
License: Go to the "license" folder
License URI: Go to the "license" folder
Text Domain: udaipurplus-child
Tags: white
Version: 1.0.0
Template: udaipurplus
*/
.gform_button  {
	    height: inherit;
    padding: 10px;
}
.serviceBtn{
background-color:#00bcd4;
color:#fff;
}
.serviceBtn:hover {
    background: #fff;
}
.supportPoints h3 {
    font-size: 18px !important;
    color: #fff;
}
.supportPoints h3:after{
color:#ea7e1d;
}
.supportPoints h3:before{
background:#ea7e1d;
}
.supportPoints .icon-check {
    color: #00ac36;
}
.eventsList h4 {
    color: #eb8224;
    font-weight: 500;
    font-size: 22px !important;
}
.blog-classic-title {
font-size: 20px !important;
}
.blog-classic-body h2 a{
font-weight: bold !important;
}
.blog-classic-body h2{
line-height: 1.2;
}

.woocommerce-page 
#main{
	    max-width: 1100px;
    width: 90%;
    margin: auto;
	
}
.woocommerce-page 
.page-wrapper >
#search-2 , .woocommerce-page 
.page-wrapper >
#recent-posts-2, .woocommerce-page 
.page-wrapper >
#archives-2, .woocommerce-page 
.page-wrapper >
#em_widget-4{
display: none; 
}
section {
	
	clear: both; 
}
.btn-buy-now {
	background:#348ECC ; 
	color: #fff; 
}
.woocommerce ul.products li.product .onsale {
	margin: 0 !important;
}
.btn-buy-now:hover {
	background: #08274e;
	color: #fff; 
	
}
.custom-icon-box
.icon-box-v4 .icon-box-v4-body .icon-box-v4-body-title { 
    margin-top: 0 !important;
}
.custom-rash-heading  .section-heading  {margin-bottom: 0 !important; }
.woocommerce form .form-row .required {
	text-decoration: none !important; 
	
}
.inquiry-form input[type="text"], .inquiry-form input[type="email"], .inquiry-form input[type="date"], .inquiry-form select, .inquiry-form textarea {
	padding: 5px;
	width: 100%;
	margin-top: 20px;
}
.inquiry-form input[type="submit"] {
	margin-top: 20px;
	padding: 10px 20px;
}
.inquiry-form input[type="checkbox"] {
	margin-top: 20px;
}
.inquiry-form .form-group label {
	margin-top: 20px;
}
.placesinudaipur .fg-hover {
	z-index: unset !important;
}